Bug 1125036 - kworker freezing the computer after resuming from sleep [NEEDINFO]
Summary: kworker freezing the computer after resuming from sleep
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 22:58 UTC by Rafael Luik
Modified: 2014-12-10 14:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:59:29 UTC
jforbes: needinfo?


Attachments (Terms of Use)

Description Rafael Luik 2014-07-30 22:58:44 UTC
kernel 3.15.6

Steps to Reproduce:
1. Suspend / put the PC to sleep.
2. Wake it after some time.

Actual results:
tops show kworker hijacking the CPU.

Computer keeps hanging at intervals lower than 10 seconds. Mouse/keyboard input / everything is interrupted.

Expected results:
It should not hang.

Comment 1 Justin M. Forbes 2014-11-13 15:59:24 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2014-12-10 14:59:29 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.